<?php
include("loginkey.php");//引入权限检测文件
include("include/config.php");//引入公共变量文件
include("include/common.php");//引入公共函数文件
$webname = cinput($_POST['webname']);
$webtitle = cinput($_POST['webtitle']);
$webkey = cinput($_POST['webkey']);
$webdes = cinput($_POST['webdes']);
$webpowerby = cinput($_POST['webpowerby']);
$webbeian = cinput($_POST['webbeian']);
$webid = cinput($_POST['webid']);
//更新数据库
$sqlstr="update limao_sysset set lm_webname='".mysql_real_escape_string($webname)."',lm_webtitle='".mysql_real_escape_string($webtitle)."',lm_webkey='".mysql_real_escape_string($webkey)."',lm_webdes='".mysql_real_escape_string($webdes)."',lm_powerby='".mysql_real_escape_string($webpowerby)."',lm_beian='".mysql_real_escape_string($webbeian)."' where lm_id=". intval($webid);
limaors($sqlstr);
 viewmsg('系统配置修改成功','sys_set.php');

?>